<?xml version="1.0" encoding="UTF-8"?>
<!--
  Translation file for 4D products.
  Copyright (C) 2007-2012 4D SAS.
  This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
  <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="pt" product-version="v13">
	<header>
	  <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
	  <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
	  <note>\r, \t and \n are meta-characters.</note>
	</header>
	<body>
		<group resname="component LDAPComponent errors">
      <trans-unit id="1" resname="ERR_LDAP_1001">
        <source>URL is missing.</source>
        <target>URL is missing.</target>
      </trans-unit>
      <trans-unit id="2" resname="ERR_LDAP_1002">
        <source>Could not initialize LDAP Session.</source>
        <target>Could not initialize LDAP Session.</target>
      </trans-unit>
      <trans-unit id="3" resname="ERR_LDAP_1003">
        <source>Error when trying to use LDAP protocol v3. LDAP Server return message: "{message}". | {errorCode}</source>
        <target>Error when trying to use LDAP protocol v3. LDAP Server return message: "{message}". | {errorCode}</target>
      </trans-unit>
      <trans-unit id="4" resname="ERR_LDAP_1004">
        <source>Could not bind with "{userDN}" (using password : {usingPwd}). LDAP Server return message: "{message}". | {errorCode} | {userDN}</source>
        <target>Could not bind with "{userDN}" (using password : {usingPwd}). LDAP Server return message: "{message}". | {errorCode} | {userDN}</target>
      </trans-unit>
		<trans-unit id="5" resname="ERR_LDAP_1005">
			<source>Could not search into directory. LDAP Server return message: "{message}". | {errorCode} | {userDN}</source>
			<target>Could not search into directory. LDAP Server return message: "{message}". | {errorCode} | {userDN}</target>
		</trans-unit>
		<trans-unit id="6" resname="ERR_LDAP_1006">
			<source>Could not unbind. LDAP Server return message: "{message}". | {errorCode} | {userDN}</source>
			<target>Could not unbind. LDAP Server return message: "{message}". | {errorCode} | {userDN}</target>
		</trans-unit>
		<trans-unit id="7" resname="ERR_LDAP_1007">
			<source>Could not destroy LDAP Session.</source>
			<target>Could not destroy LDAP Session.</target>
		</trans-unit>
		<trans-unit id="8" resname="ERR_LDAP_1008">
			<source>An error occur on LDAP Server: "{message}". | {errorCode} | {userDN}</source>
			<target>An error occur on LDAP Server: "{message}". | {errorCode} | {userDN}</target>
		</trans-unit>
		<trans-unit id="9" resname="ERR_LDAP_1009">
		  <source>Can't load the LDAP component.</source>
		  <target>Can't load the LDAP component.</target>
		</trans-unit>
		<trans-unit id="10" resname="ERR_LDAP_1010">
		  <source>The LDAP client is unbound.</source>
		  <target>The LDAP client is unbound.</target>
		</trans-unit>
		<trans-unit id="11" resname="ERR_LDAP_1011">
		  <source>The "{p1}" property is missing from LDAP creation parameters.</source>
		  <target>The "{p1}" property is missing from LDAP creation parameters.</target>
		</trans-unit>
		<trans-unit id="12" resname="ERR_LDAP_1012">
		  <source>LDAP creation parameters are missing.</source>
		  <target>LDAP creation parameters are missing.</target>
		</trans-unit>
		<trans-unit id="13" resname="ERR_LDAP_1013">
		  <source>Invalid Distinguished Name(DN) for bind operation. Expecting a string.</source>
		  <target>Invalid Distinguished Name(DN) for bind operation. Expecting a string.</target>
		</trans-unit>
		<trans-unit id="14" resname="ERR_LDAP_1014">
		  <source>Invalid Password for bind operation. Expecting a string.</source>
		  <target>Invalid Password for bind operation. Expecting a string.</target>
		</trans-unit>
		<trans-unit id="15" resname="ERR_LDAP_1015">
		  <source>Invalid Distinguished Name(DN) for search operation. Expecting a string.</source>
		  <target>Invalid Distinguished Name(DN) for search operation. Expecting a string.</target>
		</trans-unit>
		<trans-unit id="16" resname="ERR_LDAP_1016">
		  <source>Invalid filter for search operation. Expecting a string.</source>
		  <target>Invalid filter for search operation. Expecting a string.</target>
		</trans-unit>
		<trans-unit id="17" resname="ERR_LDAP_1017">
		  <source>Invalid scope for search operation. Expecting string "sub" or "base".</source>
		  <target>Invalid scope for search operation. Expecting string "sub" or "base".</target>
		</trans-unit>
		<trans-unit id="18" resname="ERR_LDAP_1018">
		  <source>Invalid attributes for search operation. Expecting an array of strings.</source>
		  <target>Invalid attributes for search operation. Expecting an array of strings.</target>
		</trans-unit>
		<trans-unit id="19" resname="ERR_LDAP_1019">
		  <source>Invalid attribute value for search operation. Expecting a string.</source>
		  <target>Invalid attribute value for search operation. Expecting a string.</target>
		</trans-unit>
		<trans-unit id="20" resname="ERR_LDAP_1020">
		  <source>Invalid Distinguished Name(DN) for compare operation. Expecting a string.</source>
		  <target>Invalid Distinguished Name(DN) for compare operation. Expecting a string.</target>
		</trans-unit>
		<trans-unit id="21" resname="ERR_LDAP_1021">
		  <source>Invalid attribute name for compare operation. Expecting a string.</source>
		  <target>Invalid attribute name for compare operation. Expecting a string.</target>
		</trans-unit>
		<trans-unit id="22" resname="ERR_LDAP_1022">
		  <source>Invalid attribute value for compare operation. Expecting a string.</source>
		  <target>Invalid attribute value for compare operation. Expecting a string.</target>
		</trans-unit>
		<trans-unit id="23" resname="ERR_LDAP_1023">
		  <source>LDAP Client creation failed!</source>
		  <target>LDAP Client creation failed!</target>
		</trans-unit>	  
    <trans-unit id="24" resname="ERR_LDAP_1024">
		  <source>The UUID attribute doesn't map to a uuid value in the LDAP server!</source>
		  <target>The UUID attribute doesn't map to a uuid value in the LDAP server!</target>
		</trans-unit>
		</group>
	</body>
  </file>
</xliff>
